/* © Poliwager 2010-2021 */
/* Emolga/Victini Style V2*/
/* Thisa update was made by Oshi, and the the theme too was made by him I guess. */

h1 a {
color:#FFFFFF;
text-shadow: 0em 0em 0.4em #ffc603, 
 0em 0em 0.5em #E6FCFF,
-1px 0 #fa9766, 0 1px #fa9766, 
1px 0 #fa9766, 0 -1px #fa9766;
}

h2 {
color: #ffedad;
}

h3 {
color: #ffedad;
}

h4 {
color: #ffedad;
}

body {
background-color:#3f3d3e;
color:#ffedad;
}

a {
color:#fa9766;
}

a:active, a:hover {
color:#fadd7a;
}

ul {
list-style-image:url(https://poliwager.net/PoliwagerCSS_files/Emolga.png);
}

hr {
color: #FFFFFF;
background-color: #FFFFFF;
height: 1px;
border:0px;
}

#content {
border: #FFFFFF 1px solid;
}

#menu {
background-image:url(https://poliwager.net/PoliwagerCSS_files/EmolgaVictiniBackground.png);
padding-bottom:175px;
}

#menu ul, #menu2 ul {
background-image:url(https://poliwager.net/PoliwagerCSS_files/Emolgamenubar.png);
}

#menu .menuheader, #menu .menuheader:link, #menu .menuheader:visited, #menu .menuheader:active,
#menu2 .menuheader, #menu2 .menuheader:link, #menu2 .menuheader:visited, #menu2 .menuheader:active  {
color:#FFFFFF;
}

#menu ul li a, #menu2 ul li a {
color:#fa9766;
}

#menu ul li a:active, #menu ul li a:hover,
#menu2 ul li a:active, #menu2 ul li a:hover {
color:#000000;
box-shadow: inset 0px 0px 10px #a77554;
}

#mainpagebuttons img {
border: 2px solid #ffc50a;
}

#mainpagebuttons img:hover {
border: 2px solid #f5ab87;
}

/* Adoptables styles */

td {
box-shadow: inset 0px 0px 5px #FFFFFF;
}

th {
box-shadow: inset 0px 0px 15px #FFFFFF;
color: #FFFFFF;
}

.buttonadopt {
    border: 2px solid #ffc50a;
    background: #f5ab87;
    color:#000000;
    background-image: url(https://poliwager.net/adopt/templates/buttons/MysteryeggBW.png);
    background-position: bottom right;
    background-repeat: no-repeat;    
    box-shadow: inset 0px 0px 10px #e04a00;
}

.buttonlink {
    color:#fa9766;
}

.buttonlink:hover {
    color: #fa8246;
}

.buttonadopt:hover {
    color:#000000;
    box-shadow: inset 0px 0px 12px #fadd7a;
    border: 2px solid #ffc603;
}

#updates {
border-bottom: 1px solid #FFFFFF;
}

#expbar2 {
background-color:#ffc50a;
box-shadow: inset 0px 0px 5px #0040FF;
}

#notificationsbar {
border-bottom: 1px solid #FFFFFF;
}

#notificationspod {
background-color: #FFFFFF;
box-shadow: inset 0px 0px 5px #ffc50a;
}

a:hover #notificationspod {
box-shadow: inset 0px 0px 10px #fff1ad;
}

#notificationspod2 {
background-color: #fa9766;
}
